/* CSS Document */

.clear {
	float: none;
	clear: both;
	margin: 0;
	padding: 0;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	display: block;
	font-size: 0px;
	line-height: 0em;
}

body{
	margin:0px 0px 0px 0px;
	background-color:#E9E5E5;
	font-family:arial;
}

#Main{
	width:1000px;
 	margin:0px auto 0px auto;
	background-color:#FFFFFF;
}

#Menu {
	float: right;
	padding-top:1px;
	font-size: 0px;
}

#Copyright{
	text-align:center;
	color:#969494;
	font-size:10px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	margin-top: 13px;
	padding-bottom: 7px;
}

.txt{
	font-size:12px;
	font-family:"PRK P Gothic";
	font-size:10px;
	text-indent:5px;
	line-height:20px;
}